/*
 * Copyright (c) 2021 Renesas Electronics Corporation. All rights reserved.
 */

#ifndef D_ARMASM_H
#define D_ARMASM_H

void DCacheEnable();
void WriteTCR_EL3(uint64_t data);
void WriteMAIR_EL3(uint64_t data);
void WriteTTBR0_EL3(uint64_t data);

#endif /* D_ARMASM_H */

